<?php 
if ($this->terms) {?>
<div class="bg-white border-style">
    <div class="padding15">
        <h1><?= $this->terms['title_cz']; ?></h1>
            <div class="orderform">
                <?= $this->terms['text_cz']; ?>
            </div>
    </div>
</div>
<?php } ?>

